# src/Board.cpp File Reference

More...

`#include "Board.h"`
`#include "board/Point.h"`
`#include "board/Rect.h"`
`#include "board/Shapes.h"`
`#include "board/Tools.h"`
`#include "board/PSFonts.h"`
`#include <fstream>`
`#include <iostream>`
`#include <iomanip>`
`#include <typeinfo>`
`#include <ctime>`
`#include <cstring>`
`#include <map>`
`#include <algorithm>`
`#include <cstdio>`

## Detailed Description

Author:
  Sebastien Fourey <http://www.greyc.ensicaen.fr/~seb>

Date:
  Sat Aug 18 2007